@import '../../main-styles.scss';
.top-bar {
    display: flex;
    width: 100%;
    height: 68px;
    background: linear-gradient(75deg, rgb(214, 180, 247), rgb(173, 203, 231));
    justify-content: center;
    align-items: center;

    h1 {
        font-family: 'Lato';
        font-size: 18px;
        letter-spacing: 1px;
        font-weight: 900;
        text-transform: uppercase;
        color: $dark;
    }
}

.total-budget-section {
    display: flex;
    height: 250px;
    background: $dark;

    justify-content: center;
    align-items: center;
    h2 {
        font-family: 'Lato';
        font-weight: 300;
        font-size: 58px;
        color: white;

        &.green {
            color:lighten($green,12%);
        }

        &.red {
            color:lighten($red,12%);
        }
    }
}
.add-item-section {
    display: flex;

    // Horizontally and vertically center the text
    justify-content: center;
    align-items: center;

    .add-item-container {
        width: 680px;
        
    }
}